<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> KeithleyElectrometers Tango Class States </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<br><br><br><br>
<Table Border=2 Cellpadding=3 CELLSPACING=0>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
	<td colspan=2> <font size=+1> <center><b> KeithleyElectrometers Class States </b></font></center></td>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
		<td> <center><b> Name </b></center> </td>
		<td> <center><b> Description </b></center> </td>
	</tr>
	<tr>
		<td> ON </td>
		<td> Device is ready </td>
	</tr>
	<tr>
		<td> RUNNING </td>
		<td> Device performs an integration </td>
	</tr>
	<tr>
		<td> STANDBY </td>
		<td> The integration is stoped </td>
	</tr>
	<tr>
		<td> FAULT </td>
		<td> Communication protocol error </td>
	</tr>
	<tr>
		<td> ALARM </td>
		<td> Device is on error </td>
	</tr>
</table>
</body>
</html>
